0
Under review

Старая версия libquazip в зависимостях

nope 4 year бұрын updated by Команда Joxi (Команда Joxi) 4 year бұрын 1
deb пакет для Ubuntu зависит от libqauzip0, однако этот пакет недоступен в свежих репозитариях, он заменён libqauzip1.